Subject: FVWM: Determining the presence of fvwm(2)

From: Ronald J Mann - SunSoft Engineering <[email-masked]>
Date: Tue, 20 Apr 1999 13:08:55 -0400 (EDT)

Greetings, 

For various reasons, I need to determine if the window manager my application is 
running under is fvwm.  In the past, for olwm cde etc, I've been able to make 
that determination by looking at root window props.  It would appear that fvwm 
does not set any identifiers on the root window...I searched a portion of the 
archive but failed to find any discussions on this matter.  Is there a way that 
I can determine fvwm is indeed running?

=Ron Mann=

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].